Updata to gnu radio version 3.3

I m currently using GNU radio 3.2…

I m a beginner to GNU Radio

If i upgrade it to GNU radio 3.3, will it affect any application that
was previously installed, such as GRC and wingIDE…

Thanks in advance,

Regards,

Jun Kit

On 3/29/2011 08:15, Jun Kit C. wrote:

I m currently using GNU radio 3.2…

I m a beginner to GNU Radio

If i upgrade it to GNU radio 3.3, will it affect any application that
was previously installed, such as GRC and wingIDE…

This list is for discussing the Ruby programming language. Did you
intend to contact [email protected]?

http://gnuradio.org/redmine/wiki/gnuradio/MailingLists

-Jeremy

Ok…thx for ur info…

Regards,

Jun Kit

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs